body.toolbar-fixed .gc_masthead-masthead-topbar,
body.toolbar-vertical .gc_masthead-masthead-topbar {
    position: static;
}

body.toolbar-fixed .landing_page {
    padding-top: 0;
}

body.toolbar-fixed .gc_masthead-masthead-masthead-topbarfiller {
    height: 0;
    display: none;
}

body.toolbar-fixed .landing_page .gc_masthead-masthead-masthead {
    height: 8rem;
    position: static;
}

body.toolbar-fixed .landing_page.with-hero .gc_masthead-masthead-masthead {
    height: 8rem;
    position: relative;
    z-index: 20;
}

body.toolbar-fixed .mygc-content-header-spacer {
    height: 0rem;
}

body.toolbar-fixed .landing_page.no-hero .mygc-content-header-spacer {
    display: none;
}

body.toolbar-fixed .gc_masthead-masthead-body {
    background-color: #002850;
}

body.toolbar-fixed .gc_masthead-masthead-search {
    display: none;
}

body.toolbar-fixed .layout-container {
    padding: 0 0 0 0;
    width: 100%;
    border: none;
    margin: 0 0 0 0;
    margin-top: 0rem;
}